Subject: Re: update
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 27 Nov 2006 16:44:28 -0500

281, 282, 283.  Can you set this up to move the products automatically?  I will have more spanish posters to add soon.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, November 27, 2006 4:37 PM
  Subject: Re: update

  What are the productID #s?

  Mike wrote: 
    Mike,
    I added 3 more spanish products to the system all under MA.  I changed the priorities however they are still viewing at the end of the dropdown.  Can you please update these products for me?
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]